
#slides {
    display: none;
    margin: 0 5px 0 5px;
}
.slidesjsContainer {margin: 0 auto;z-index:-1;}

#slides .slidesjs-navigation {
    z-index: 20;
    position: relative;
 /*  margin-top: 3px;
    display: none; */
}
#slides a.slidesjs-previous:after {content: url('/images/gallery/arrowleft.png');}
#slides a.slidesjs-next:after {content: url('/images/gallery/arrowright.png');}
#slides .slidesjs-previous {
    float: left;
    margin-right: 5px;
}
#slides .slidesjs-next {
    float: right;
    margin-right: 5px;
}
.slidesjs-pagination {
//    float: right;
    list-style: none outside none;
//    margin: 6px 0 0;
}
.slidesjs-pagination li {
    float: left;
    margin: 1 3px; /*0 1px;*/
}
.slidesjs-pagination li a {
    background-image: url("/images/gallery/slidepaging.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {
    background-position: 0 -13px;
}
.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}
#slides a:link, #slides a:visited {
    color: #333333;
}
#slides a:hover, #slides a:active {
    color: #9E2020;
}
.navbar {
    overflow: hidden;
}

}